#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.5.0
visibility:           public
id:                   yaml-0.11.5.0-1fZ5pQTuMiW3ezgxQSD31j
key:                  yaml-0.11.5.0-1fZ5pQTuMiW3ezgxQSD31j
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  9d522f91e77d3916bfce0482c1a8fc9a
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yaml-0.11.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yaml-0.11.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yaml-0.11.5.0
hs-libraries:         HSyaml-0.11.5.0-1fZ5pQTuMiW3ezgxQSD31j
depends:
    aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL
    attoparsec-0.13.2.4-BkYo3BeI9ab9OAiwbGneKH base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.4-EZPnnIXETSzCNQRYyRPXOi
    containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    libyaml-0.1.2-Cga6IdWTsK385aN3r7EB9r mtl-2.2.2
    resourcet-1.2.4.2-D5qhJ8IunJwIjOclEYOdGC
    scientific-0.3.6.2-GYJ9xIed9KtBuzeH6CTmVU template-haskell-2.16.0.0
    text-1.2.3.2 transformers-0.5.6.2
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

